nativescript-five-sdk
Five Ad
npm i --save nativescript-five-sdk
  • Version: 1.0.0
  • GitHub:
  • Downloads:
    • Last Day:   0
    • Last Week:  1
    • Last Month: 9

NativeScript Five Sdk

(Optional) Prerequisites / Requirements

NativeScript 5.4 above.

Installation

tns plugin add nativescript-five-sdk

Add following dependencies to your app.gradle

implementation 'com.google.android.gms:play-services-ads-identifier:+'

Usage

License

Apache License Version 2.0, January 2004